<!DOCTYPE html>
<html>
	<head> <!-- Mauvaise indentation de tout ce qui suit la balise HTML -->
		<meta charset="utf-8">
		<title>Météo</title>
		<link rel="stylesheet" href="assets/css/import.css" />
		<link rel="stylesheet" href="assets/css/reset.css" />
		<link rel="stylesheet" href="assets/css/preloader.css" /> <!-- Faute : .csss/.css -->
		<link rel="stylesheet" href="assets/css/style.css" />
		<script src='//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js'></script>
		<script src='assets/js/script.js'></script> <!-- Script JS faisant appel à du JQuery donc la librairie doit se charger avant l'exécution du JS -->
	</head> <!-- Manque la fermeture de la balise "/" -->
	<body>

		<div class="preloader">
			<div class="preloader-top">
				<div class="preloader-top-sun">
					<div class="preloader-top-sun-bg"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-0"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-45"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-90"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-135"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-180"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-225"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-270"></div>
					<div class="preloader-top-sun-line preloader-top-sun-line-315"></div>
				</div>
			</div>
			<div class="preloader-bottom">
				<div class="preloader-bottom-line preloader-bottom-line-lg"></div>
				<div class="preloader-bottom-line preloader-bottom-line-md"></div>
				<div class="preloader-bottom-line preloader-bottom-line-sm"></div>
				<div class="preloader-bottom-line preloader-bottom-line-xs"></div>
			</div>
		</div>

		<div class="wrapper">
			<section class="bordure">
				<p>Météo</p>
			</section>
			<section class="contenu">
				<h1>
					Limoges, FR 
					<a href="http://maps.google.com/maps?q=45.831532,1.2578" class="lk" target="_blank" title="Voir sur une carte"> <!-- Manque ' " ' après le lien -->
						Voir sur une carte
					</a>
				</h1>
				<div class="jour">
					<div class="numero_jour">
						<h2>Météo du 07/10/2016</h2>
					</div>
					<div class="temperature entypo-light-up">
						<h2>16.06<span class="degree-symbol">°</span>C</h2> <!-- Uniformisation de la présentation des titres -->
					</div>
					<ul> <!-- Mauvaise indentation de toutes les listes -->
						<li class="fontawesome-leaf left">
							<span>2.07 km/h</span>
						</li>
						<li class="fontawesome-tint center">
							<span>55%</span>
						</li>
						<li class="fontawesome-dashboard right">
							<span>995.27</span>
						</li>
					</ul>
					
					<div class="description">
						Description : Peu nuageux
					</div>
				</div>
				
				<div class="jour">
					<div class="numero_jour">
						<h2>Météo du 08/10/2016</h2>
					</div>
					<div class="temperature entypo-light-up">
						<h2>15.72<span class="degree-symbol">°</span>C</h2>
					</div>
					<ul> <!-- Indentation -->
						<li class="fontawesome-leaf left">
							<span>4.26 km/h</span>
						</li>
						<li class="fontawesome-tint center">
							<span>58%</span>
						</li>
						<li class="fontawesome-dashboard right">
							<span>999.46</span>
						</li>
					</ul>
					
					<div class="description">
						Description : Ensoleillé
					</div>
				</div>
				
				<div class="jour">
					<div class="numero_jour">
						<h2>Météo du 09/10/2016</h2>
					</div>

					<div class="temperature entypo-light-up">
						<h2>14.69<span class="degree-symbol">°</span>C</h2>
					</div>
					<ul> <!-- Indentation -->
						<li class="fontawesome-leaf left">
							<span>3.61 km/h</span>
						</li>
						<li class="fontawesome-tint center">
							<span>57%</span>
						</li>
						<li class="fontawesome-dashboard right">
							<span>1002.7</span>
						</li>
					</ul> 
					
					<div class="description">
						Description : Ensoleillé
					</div>
				</div>
				<div class="bullets">
					<span class="entypo-record" data-cible="0"></span>
					<span class="entypo-record" data-cible="1"></span>
					<span class="entypo-record" data-cible="2"></span>
				</div>
			</section>
		</div>
		
	</body>
</html>   